
U++ - Feature #198

html syntax highlighting

11/27/2011 01:14 PM - Miroslav Fidler

Status: Approved Start date: 11/27/2011

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Wpp (web framework) Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

possibly with embedded javascript as well...

History

#1 - 05/19/2014 08:12 AM - Miroslav Fidler

- Assignee set to Miroslav Fidler

- Priority changed from Normal to High

#2 - 05/23/2014 08:25 AM - Miroslav Fidler

- Status changed from New to Approved
